Packages with the p11v220 use flag

app-crypt / eid-mw : Electronic Identity Card middleware supplied by the Belgian Federal Government

  • Enable PKCS#11 v2.20 features.